body {
    margin: 0;
    padding: 0;
}
.main{
    background-color: #ffffff!important;
}

.damien_chauvin {
    font-family: 'Gill Sans Bold';
    font-weight: bold;
    line-height: 1;
    margin-bottom: 0;
    color:#b44649;
}
.black{
    color: #858585!important;
}
.img-rounded { border-radius: 100%; }
.text-right { text-align: right; }
.align-center { align-items: center; }
.justify-center { justify-content: center; }
.justify-between{ justify-content:space-between; }
.pt-10px { padding-top: 10px; }
.pt-11px { padding-top: 11px !important; }
.pb-10px { padding-bottom: 10px; }
.pb-12px { padding-bottom: 12px !important; }
.fs-8 { font-size: 8px; }
.fs-10 { font-size: 10px; }
.fs-12 { font-size: 12px; }
.fs-14 { font-size: 14px; }
.fs-15 { font-size: 15px; }
.fs-16 { font-size: 16px; }
.fs-20 { font-size: 20px; }
.fs-24 { font-size: 24px; }
.fs-36 { font-size: 36px; }
.color-blue { color: #303030; }
.color-yellow { color: #ff9f47; }
.color-orange { color: #b44649 !important; }
.color-gray { color: #3A3A3A; }
.bgc-blue { background-color: #303030; }
.bg-blue { background: #303030; }
.bgc-gray { background-color: #F2F2F2; }
.bg-gray { background: #F2F2F2; }
.lh-1 { line-height: 1; }
.lh-19px { line-height: 19px; }

#background_image {
    background-image: url('../img/photos/bg-image.jpeg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 100vh;
    width: 100%;
    margin-top: -20px;
}
#background_image>#overlay {
    /*position: absolute;*/
    height: 100vh;
    width: 100%;
    left: 0px;
    top: 0px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.53) 0%, rgba(30, 30, 30, 0.29) 100%);
}
#background_image>#overlay>#login_content,
#background_image>#overlay>#home_content,
#background_image>#overlay>#register_content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*width: calc(100% - 50px);*/
}
#background_image>#overlay>#login_content h1,
#background_image>#overlay>#home_content h1,
#background_image>#overlay>#register_content h1 {
    color: white;
    font-family: 'Gill Sans Bold';
}
#background_image>#overlay>#login_content p,
#background_image>#overlay>#home_content p,
#background_image>#overlay>#register_content p {
    color: white;
    font-family: 'Helvetica'!important;
    font-style: italic;
}
#background_image>#overlay>#login_content>#buttons>a,
#background_image>#overlay>#home_content>#buttons>a,
#background_image>#overlay>#register_content>#buttons>a {
    max-width: 369px;
    width: 100%;
    font-family: 'Hind Vadodara Medium';
    padding: 15px 0;
    margin-bottom: 20px;
}

#login_frm,
#register_frm {
    max-width: 500px;
    margin: 0 auto;
}
#login_frm>.card-body,
#register_frm>.card-body {
    padding: 46px 25px;
}
#register_frm>.card-body {
    height: calc(100vh - 300px);
    overflow-y: scroll;
}
#login_frm form,
#register_frm form {
    font-family: 'Nunito Regular';
}

/*#header {
    margin-top: 20px;
}*/
#header #back {
    position: absolute;
    left: 20px;
    color: black;
    background-color: #ffffff;
    border-radius: 5px;
    margin-top: 15px;
    z-index: 2;
}
#header #back .feather {
    height: 36px;
    width: 30px;
}
#header h1 {
    font-family: 'Hind Vadodara Regular';
    font-size: 24px;
    line-height: 36px;
    text-align: center;
    color: #FFFFFF;
}

#login_frm .form-control,
#register_frm .form-control {
    border: 1px solid #F2F2F2;
    border-radius: 5px;
    padding: 1rem;
}
.btn-primary { background-color: #B44144; }


.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
    display: none !important;
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
    display: none !important;
}

@media (max-width: 767px) {
    .visible-xs {
        display: block !important;
       /* margin-top: 20px;*/
    }
    h1.h1_home {
        background-color: #b44649!important;
        margin-top: -1px;
        padding: 20px 10px;
        color: #ffffff;
        font-size: 24px;
        padding-bottom: 50px;
    }
    .row.display_mob .col-sm-4 {
        width: 50%;
    }
    input.btn.btn-primary.width_cent {
        width: 100%;
        margin-bottom: 30px;
    }
    .row.display_mob {
        display: flex;
        margin-top: 20px;
    }
    div#picto_contact {
        text-align: center;
        margin: 20px 0;
    }
    .container.mt-5 {
        padding: 0 25px;
    }
    img.ico_tel {
        width: 60px;
    }
    div#flex_show {
        display: block!important;
    }
    div#flex_show2 {
        width: 100%!important;
        padding: 0 10px 0 10px!important;
    }
    .display_show_price {
        display: flex!important;
        align-items: baseline;
        justify-content: space-between;
    }
    .display_show_price h1 {
        font-size: 1.1rem!important;
        padding-top: 15px!important;    }
    .slide-img {
        width: 100%;
        height: auto!important;
        object-fit: cover;
        object-position: center;
    }
    .map_icon {
        display: flex;
        align-items: flex-start;
        padding: 3px;
        margin: 5px;
    }
    .display_back {
        justify-content: space-between;
        width: auto!important;
    }
    div#picto_contact {
        display: block!important;
    }

    table.visible-xs {
        display: table !important;
    }
    .content{
        /*background-image: url(../img/photos/bg-image.jpeg);*/
        background-size: cover;
        background-repeat: no-repeat;
        background-position: right!important;
        padding: 0;
        }
    #background_image>#overlay>#login_content, #background_image>#overlay>#home_content, #background_image>#overlay>#register_content {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: calc(100% - 50px);
    }

    tr.visible-xs {
        display: table-row !important;
    }

    th.visible-xs,
    td.visible-xs {
        display: table-cell !important;
    }
}

@media (max-width: 767px) {
    .visible-xs-block {
        display: block !important;
    }
    .vignette_partenaire {
        box-shadow: 0px 0px 8px rgb(0 0 0 / 19%);
        padding: 15px;
        margin: 5px;
        width: 45%;
    }
    form.form-horizontal {
        padding: 0 10px;
    }
    .slide-container {
        margin-top: 0px!important;
    }
}

@media (max-width: 767px) {
    .visible-xs-inline {
        display: inline !important;
    }
    
}

@media (max-width: 767px) {
    .visible-xs-inline-block {
        display: inline-block !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm {
        display: block !important;
    }

    table.visible-sm {
        display: table !important;
    }

    tr.visible-sm {
        display: table-row !important;
    }

    th.visible-sm,
    td.visible-sm {
        display: table-cell !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm-block {
        display: block !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm-inline {
        display: inline !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm-inline-block {
        display: inline-block !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md {
        display: block !important;
    }

    table.visible-md {
        display: table !important;
    }

    tr.visible-md {
        display: table-row !important;
    }

    th.visible-md,
    td.visible-md {
        display: table-cell !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md-block {
        display: block !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md-inline {
        display: inline !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md-inline-block {
        display: inline-block !important;
    }
}

@media (min-width: 1200px) {
    .visible-lg {
        display: block !important;
    }

    table.visible-lg {
        display: table !important;
    }

    tr.visible-lg {
        display: table-row !important;
    }

    th.visible-lg,
    td.visible-lg {
        display: table-cell !important;
    }
}

@media (min-width: 1200px) {
    .visible-lg-block {
        display: block !important;
    }
}

@media (min-width: 1200px) {
    .visible-lg-inline {
        display: inline !important;
    }
}

@media (min-width: 1200px) {
    .visible-lg-inline-block {
        display: inline-block !important;
    }
}

@media (max-width: 767px) {
    .hidden-xs {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden-sm {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-md {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .hidden-lg {
        display: none !important;
    }
}

.visible-print {
    display: none !important;
}

@media print {
    .visible-print {
        display: block !important;
    }

    table.visible-print {
        display: table !important;
    }

    tr.visible-print {
        display: table-row !important;
    }

    th.visible-print,
    td.visible-print {
        display: table-cell !important;
    }
}

.visible-print-block {
    display: none !important;
}

@media print {
    .visible-print-block {
        display: block !important;
    }
}

.visible-print-inline {
    display: none !important;
}

@media print {
    .visible-print-inline {
        display: inline !important;
    }
}

.visible-print-inline-block {
    display: none !important;
}

@media print {
    .visible-print-inline-block {
        display: inline-block !important;
    }
}

@media print {
    .hidden-print {
        display: none !important;
    }
}

.sidebar-nav {
    font-family: 'Nunito Regular';
}
.sidebar, .sidebar-content {
    background: #ffffff;
    z-index: 1000;
}
.sidebar-link:hover, a.sidebar-link:hover,
.sidebar-item.active .sidebar-link:hover,
.sidebar-item.active>.sidebar-link {
    background: rgb(177 60 55 / 49%);
    border-radius: 5px;
    border-left: none;
    margin: 5px 10px;
    color: #ffffff;
}
.sidebar-item.active .sidebar-link:hover i,
.sidebar-item.active .sidebar-link:hover svg,
.sidebar-item.active>.sidebar-link i,
.sidebar-item.active>.sidebar-link svg,
.sidebar-link:hover,
.sidebar-link:hover i,
.sidebar-link:hover svg {
    color: #b44649;
}
.sidebar-link i,
.sidebar-link svg,
a.sidebar-link i,
a.sidebar-link svg {
    color: #858585;
}
.wrapper {
    background: #b44649;
}
.sidebar-link, a.sidebar-link {
    background: none;
    border-radius: 5px;
    border-left: none;
    margin: 5px 10px;
    color: #858585;
    padding: 15px 20px;
}
.sidebar-cta-content {
    margin: 20px;
    padding: 1px 15px;
    background: #ffffff;
    border: 1px solid #000000;
    border-radius: 5px;
}

.submenu-chevron {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: 0.3s ease;
}
.submenu-link {
    color: #858585;
    display: block;
    padding: 10px 0;
    margin-left: 55px;
}
.submenu-link:hover {
    color: #b44649;
    text-decoration: none;
}
.submenu-chevron.chevron-rotated {
    transform: rotate(90deg) translateX(-10px);
}

table.dataTable>tbody>tr.child ul.dtr-details {
    width: 100%;
}
table.dataTable>tbody>tr.child span.dtr-title {
    width: 50%;
}
table.dataTable>tbody>tr.child span.dtr-data {
    width: 50%;
}
#users_length, #clients_length, #missions_length, #godchilds_length,
#users_filter, #clients_filter, #missions_filter, #godchilds_filter {
    text-align: left;
}
#users_filter, #clients_filter, #missions_filter, #godchilds_filter {
    margin-bottom: 20px;
}
table.dataTable.no-footer {
    border-bottom: none !important;
}
table.dataTable.dtr-column>tbody>tr>td.dtr-control:before,
table.dataTable.dtr-column>tbody>tr>th.dtr-control:before,
table.dataTable.dtr-column>tbody>tr>td.control:before,
table.dataTable.dtr-column>tbody>tr>th.control:before {
    background-color: #b44649 !important;
}
table.dataTable.dtr-column>tbody>tr.parent td.dtr-control:before,
table.dataTable.dtr-column>tbody>tr.parent th.dtr-control:before,
table.dataTable.dtr-column>tbody>tr.parent td.control:before,
table.dataTable.dtr-column>tbody>tr.parent th.control:before {
    background-color: #FBC22EE0 !important;
    color: black;
}
/*.content {
    background-image: url(../img/photos/bg-image.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}*/


div#content_home{
    background-color: #b44649!important;
}
.content h1{
    padding: 0px 0 10px 10px;
    font-size: 1.5rem;
}
.content p.font-nunito-bold.mb-3 {
    color: #000000;
    padding-left: 10px;
}
.voschiffres-rounded {
    border: 1px solid white;
    border-radius: 40px;
    margin: 0 auto;
    width: 115px;
    padding: 10px;
}

#admin .form-select,
#admin .form-control {
    border-color: #D9D9D9;
    padding-top: 10px;
    padding-bottom: 10px;
}
#admin .input-group-text {
    border-color: #303030;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
/* #admin .btn-primary {
    padding-top: 10px;
    padding-bottom: 10px;
} */

@media (max-width: 767px) {
    .mb-xs-3 {
        margin-bottom: 1rem;
    }
    .content h1 {
        font-size: 1.2rem;
    }
    .w-100-xs {
        width: 100%;
    }
    button#rate_1, #rate_2, #rate_3, #rate_4, #rate_5, #rate_6 {
        box-shadow: 1px 1px 6px 0px #818181;
    }

    .col-xs-auto {
        flex: 0 0 auto;
        width: auto
    }
    .col-xs-1 {
        flex: 0 0 auto;
        width: 8.33333333%
    }
    .col-xs-2 {
        flex: 0 0 auto;
        width: 16.66666667%
    }
    .col-xs-3 {
        flex: 0 0 auto;
        width: 25%
    }
    .col-xs-4 {
        flex: 0 0 auto;
        width: 33.33333333%
    }
    .col-xs-5 {
        flex: 0 0 auto;
        width: 41.66666667%
    }
    .col-xs-6 {
        flex: 0 0 auto;
        width: 50%
    }
    .col-xs-7 {
        flex: 0 0 auto;
        width: 58.33333333%
    }
    .col-xs-8 {
        flex: 0 0 auto;
        width: 66.66666667%
    }
    .col-xs-9 {
        flex: 0 0 auto;
        width: 75%
    }
    .col-xs-10 {
        flex: 0 0 auto;
        width: 83.33333333%
    }
    .col-xs-11 {
        flex: 0 0 auto;
        width: 91.66666667%
    }
    .col-xs-12 {
        flex: 0 0 auto;
        width: 100%
    }
}

.radio-box {
    border: 1px solid #D9D9D9;
    border-radius: 5px;
    padding: 20px 0;
}
.radio-box.selected {
    border: 1px solid #000000;
}
.radio-box>label {
    margin-right: 0;
}

ul.list {
    padding-left: 15px;
    list-style: none;
}
/*ul.list li::before {
    content: "\2022";
    color: #FBC22EE0;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -15px;
    font-size: 20px;
}*/
ul.list li strong,
ul.list li b {
    font-family: 'Nunito Bold';
}

#card-grade {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: auto !important;
padding-top: 30px;
}

.modal-open {
    overflow: hidden;
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    outline: 0;
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 0.5rem;
    pointer-events: none;
}

.modal.fade .modal-dialog {
    transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    -webkit-transform: translate(0, -25%);
    transform: translate(0, -25%);
}

@media screen and (prefers-reduced-motion: reduce) {
    .modal.fade .modal-dialog {
        transition: none;
    }
}

.modal.show .modal-dialog {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.modal-dialog-centered {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - (0.5rem * 2));
}

.modal-dialog-centered::before {
    display: block;
    height: calc(100vh - (0.5rem * 2));
    content: "";
}

.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;
    outline: 0;
}
.modal-content h1 {
    color: #000000;
}
.col-sm-6.text-center p {
    color: #ffffff;
}
.card h1 {
    color: #000000;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
}

.modal-backdrop.fade {
    opacity: 0;
}

.modal-backdrop.show {
    opacity: 0.5;
}

.modal-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: 1px solid #e9ecef;
    border-top-left-radius: 0.3rem;
    border-top-right-radius: 0.3rem;
}

.modal-header .close {
    padding: 1rem;
    margin: -1rem -1rem -1rem auto;
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
}

.modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem;
}

.modal-footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 1rem;
    border-top: 1px solid #e9ecef;
}

.modal-footer> :not(:first-child) {
    margin-left: .25rem;
}

.modal-footer> :not(:last-child) {
    margin-right: .25rem;
}

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}

@media (max-width: 500px){
    div#display_vign{
        display: block!important;
    }
    .vignette_annonce {
        margin: 10px 20px;
        width: 90%!important;
}
}



@media (min-width: 576px) {
    .modal-dialog {
        max-width: 500px;
        margin: 1.75rem auto;
    }
    

    .modal-dialog-centered {
        min-height: calc(100% - (1.75rem * 2));
    }

    .modal-dialog-centered::before {
        height: calc(100vh - (1.75rem * 2));
    }

    .modal-sm {
        max-width: 300px;
    }
}

@media (min-width: 992px) {
    .modal-lg {
        max-width: 800px;
    }
}

.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}

.close:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.close:not(:disabled):not(.disabled):hover,
.close:not(:disabled):not(.disabled):focus {
    color: #000;
    text-decoration: none;
    opacity: .75;
}

button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-apperance: none;
}


#challenge_description * {
    margin-bottom: 0;
}

table#missions tbody tr.valide td {
    --bs-table-accent-bg: #bce4b2 !important;
}
.euro-feather {
    margin-right: 1.15rem;
    font-size: 20px;
}
#choose_rate, #result_rate {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: max-content;
}
div#login_content img {
    width: 200px;
    padding-bottom: 10px;
}
div#home_content img {
    width: 200px;
    padding-bottom: 10px;
}
div#register_content img {
    width: 150px;
    padding-bottom: 10px;
}
.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #b44649;
    --bs-btn-border-color: #ffffff;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #b44649;
    --bs-btn-hover-border-color: #b44649;
    --bs-btn-focus-shadow-rgb: 88,145,226;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #b44649;
    --bs-btn-active-border-color: #b44649;
    --bs-btn-active-shadow: inset 0 3px 5pxrgba(0,0,0,0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #b44649;
    --bs-btn-disabled-border-color: #b44649;
}
a.btn.btn-warning.h-100.fs-16.text-black.font-hind-vadodara-light {
    background-color: #b44649;
    color: #ffffff!important;
    border: none;
}
.sidebar-toggle:hover .hamburger, .sidebar-toggle:hover .hamburger:after, .sidebar-toggle:hover .hamburger:before {
    background: #000000;
}
p.font-nunito {
    color: #b44649;
}
.card-body.pt-0.d-flex.flex-column.align-center.justify-center p {
    color: #000000;
}
.list {
    display: flex;
    align-items: end;
    justify-content: center;
  }
  .list li {
    text-align: center;
    max-width: 180px;
    background-color: #fff;
    margin-top: 35px;
  }
  .chiffre_sponso {
    font-size: 20px;
    font-weight: bold;
    padding-top: 15px;
  }
  .colonne_double_1 {
    margin-left: -15px;
  }
  .p_parrain {
    font-size: 15px;
  }
  


  /*Mise à jour*/

  div#display_vign {
    display: flex;
    justify-content: space-around;
    margin: 30px 0;
    flex-wrap: wrap;
}
.vignette_annonce img {
    max-width: 500px;
    border-radius: 20px;
    max-height: 30vh;
}

.display {
    display: flex;
    justify-content: space-between;
    padding: 10px 10px;

}
.vignette_annonce {
    margin: 10px 20px;
    background-color: #ffffff;
    border-radius: 20px;
    width: 30%;

}
p.city_bold {
    font-weight: bold;
    font-size: 16px;
    color: #858585;
    padding-left: 5px;
}
p.price_bold {
    font-weight: bold;
    font-size: 18px;
    padding-left: 10px;
    margin: 0;
}
a.titre_annonce {
    text-decoration: none;
    font-weight: bold;
    color: #000000;
    font-size: 17px;
}
.map_icon {
    display: flex;
    align-items: flex-start;
    padding: 3px;
    margin: 5px;
}
.flex.items-center.justify-center.w-full.p-4.text-sm.text-gray-500.rounded-b.shadow.bg-gray-50 {
    display: none!important;
}

/*Formulaire*/
.RVEQke {
    background-color: rgb(179 69 72)!important;
}
.form_recru.Uc2NEf {
    background-color: #ffffff!important;
}
svg.feather.feather-log-out.align-middle.me-1 {
    color: #000000;
}
.m-2 {
    color: #000000;
}

/*partenaire*/
.vignette_partenaire {
    box-shadow: 0px 0px 8px rgb(0 0 0 / 19%);
    padding: 20px;
    max-width: 30%;
}
.vignette_partenaire div {
    text-align: center;
}
p.nom_part {
    font-weight: bold;
    font-size: 17px;
    padding-top: 10px;
    margin: 0;
    padding-bottom: 5px;
}

p.fonction_part {
    margin: 0;
    padding-bottom: 5px;
    color: #B44144;
    font-style: italic;
}
div#btn_modadmin {
    display: flex;
    justify-content: space-between;
}
div#display_vign_part {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
img.ico_pool {
    height: 25px;
}
.map_icon.back p {
    margin: 0;
}
p.padding-left {
    padding-left: 10px;
    padding-top: 5px;
}
.display_back {
    display: flex;
    width: fit-content;
}
.display_show_price {
   /* display: flex;*/
    align-items: baseline;
    justify-content: space-between;
}
.desc_show {
    margin: 20px 10px;
}
.desc_show h3 {
    font-size: 19px;
}
p.price_show {
    color: #B44144;
    font-weight: bold;
    font-size: 20px;
    margin-right: 10px;
    padding-left: 10px;
}
.map_icon.back {
    background-color: #f4f4f4;
    padding: 5px;
    border-radius: 3px;
}
.Uc2NEf {
    background-color: #ffffff!important;
}

/*slider annonces*/
.custom-slider { display: none; }
.slide-container {
    max-width: 1000px;
    position: relative;
    margin-top: 10px;
}
.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: white;
    font-size: 30px;
    background-color: rgba(0,0,0,0);
    transition: background-color 0.6s ease;
}
.prev{ left: 15px; }
.next { right: 15px; }
.prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.5);
}
.slide-text {
    position: absolute;
    color: #ffffff;
    font-size: 15px;
    padding: 15px;
    bottom: 15px;
    width: 100%;
    text-align: center;
}
.slide-index {
    color: transparent;
    font-size: 13px;
    padding: 15px;
    position: absolute;
    top: 0;
}
.slide-img{
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
}
.slide-dot{ text-align: center; }
.dot {
    cursor: pointer;
    height: 10px;
    width: 10px;
    margin: 0 2px;
    background-color: #999999;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
    display: none;
}
.active, .dot:hover { background-color: #ffffff; }
.fade {
    animation-name: fade;
    animation-duration: 1s;
}
@keyframes fade {
    from {opacity: 0}
    to {opacity: 1}
}
.fade:not(.show) {
    opacity: 1!important;
}
.alert.alert-success {
    background-color: #ffffff;
    color: #b44649;
    width: fit-content;
    padding: 10px;
    border-radius: 3px;
    margin-bottom: 20px;
    border: 1px solid #b44649;
}
/*page contact*/
.fond_rouge {
    background-color: #b44649;
    margin-top: -55px;
    text-align: center;
}
img.ico_house {
    width: 100%;
}
h3.h3_contact {
    font-size: 18px;
    color: #505050;
    padding: 5px 0;
}
.colo_un {
    margin: 20px 0;
}
.colo_un a {
    text-decoration: none;
    color: #000000;
    font-weight: bold;
}
h3.h3_message {
    font-weight: bold;
    font-size: 19px;
    text-align: center;
    margin: 50px 0 0 0;
}
div#flex_show {
    display: flex;
}
div#flex_show2 {
    width: 50%;
    padding: 0 10px 0 30px;
}
img.ico_house {
    width: auto;
    height: 25vh;
}
div#picto_contact {
    display: flex;
    align-items: baseline;
    justify-content: space-around;
    text-align: center;
}


div#filtre_cat div {
    background-color: #ffffff;
    /* width: 100%; */
    padding: 5px;
    color: #b44649;
    margin: 10px;
    border-radius: 3px;
    text-align: center;
    border: 1px solid #b44649;
}
div#filtre_cat div:hover {
    background-color: #333333;
    transition: 1s;
}
div#filtre_cat {
    display: flex;
    justify-content: space-between;
}
div#filtre_cat div a {
    text-decoration: none;
    color: #b44649;
    width: 100%;
    padding: 10px;
}
p.cat_show {
    background-color: #b44649;
    color: #ffffff;
    padding: 4px 10px;
    border-radius: 3px;
}
a.city_bold_a {
    text-decoration: none;
    color: #6c757d;
    padding-left: 4px;
    font-size: 15px;
    font-weight: 700;
}
.hamburger:after {
    width: 24px!important;
}

/*USER bouton next*/
a#users_next {
    display: none;
}
table.dataTable.dtr-column>tbody>tr>td.dtr-control:before, table.dataTable.dtr-column>tbody>tr>th.dtr-control:before, table.dataTable.dtr-column>tbody>tr>td.control:before, table.dataTable.dtr-column>tbody>tr>th.control:before {
    top: 50%;
    left: 50%;
    height: 1.2em!important;
    width: 1.2em!important;
    margin-top: -0.5em;
    margin-left: -0.5em;
    display: block;
    position: absolute;
    color: white;
    border: 0px!important;
    border-radius: 0px!important;
    box-shadow: 0 0 0.2em #444;
    box-sizing: content-box;
    text-align: center;
    text-indent: 0 !important;
    font-family: "Courier New",Courier,monospace;
    line-height: 1.3em!important;
    content: "+";
}
table.dataTable.dtr-column>tbody>tr>td.dtr-control:before, table.dataTable.dtr-column>tbody>tr>th.dtr-control:before, table.dataTable.dtr-column>tbody>tr>td.control:before, table.dataTable.dtr-column>tbody>tr>th.control:before {
    background-color: #b44649  !important;
}
.nav-item .indicator {
    background: #b44649;
    border-radius: 20px 20px 20px 0;
    box-shadow: 0 0.1rem 0.2rem rgb(0 0 0 / 5%);
    color: #fff;
    display: block;
    font-size: .675rem;
    height: 20px!important;
    padding: 1px;
    position: absolute;
    right: -12px!important;
    text-align: center;
    top: -4px!important;
    transition: top .1s ease-out;
    width: 20px!important;
}

.stat {
    background: transparent!important;
    padding-top: 15px!important;
}
.stat svg {
    stroke-width: 1.5;
    color: #b44649!important;
    height: 20px!important;
    width: 20px!important;
}

.hamburger {
    width: 14px!important;
}
a#missions_next {
    display: none!important;
}

/*SUIVI DOSSIER*/

div#page_suivi .row #missions_length {
    display: none;
}
div#page_suivi .row #missions_filter {
    display: none;
}
div#page_suivi .row #missions_info {
    display: none;
}
div#page_suivi .row #missions_paginate {
    display: none;
}

div#page_suivi .row span.dtr-data {
    font-size: 14px;

}
svg.feather.feather-message-circle.align-middle {
    color: #b44649;
}
 

a.style_lien_suivi {
    text-decoration: none;
    color: #ffffff;
    background-color: #000000;
    padding: 7px;
    border-radius: 3px;


}

img.size_home {
    width: 65px;
    background-color: #ffffff;
    padding: 5px 10px;
    border-radius: 5px;
}
nav.navbar.navbar-expand.navbar-light.navbar-bg.red_home {
    background-color: #b44649;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
nav.navbar.navbar-expand.navbar-light.navbar-bg.red_home a i {
    background-color: #ffffff!important;
}
nav.navbar.navbar-expand.navbar-light.navbar-bg.red_home a i::before {
    background-color: #ffffff!important;
}
nav.navbar.navbar-expand.navbar-light.navbar-bg.red_home a i::after {
    background-color: #ffffff!important;
}

.inner i {
    width: 40px;
    height: 40px;
    border: 1px solid #888;
    border-radius: 50%;
    background-color: #fff;
  }
  .inner .top {
    margin-top: -20px;
  }
  .inner .bottom {
    margin-top: -20px;
    margin-bottom: -22px;
  }
  .inner .left {
    float: left;
    margin-left: -20px;
  }
  .inner .right {
    float: right;
    margin-right: -20px;
  }
  .navbar {
    box-shadow: none!important;
}


strong.mb-2.font-hind-vadodara-bold.black_font {
    color: #000000;
}